/**************** THEME SPECIFIC CUSTOM STYLES & TWEAKS  ****************/

/** Temporary Test for Banner Contain Images ***/

/* @media (max-width:670px) {
	.banner-wrapper .slide img.bg-image { height:450px; max-width:unset; object-fit:unset; width:auto; position:relative; left:50%; transform:translateX(-50%); }
} 
Alternatively... Don;t use contain ... set height:100%; width;auto; max-width:unset; ... but would have to control the horizontal position some other way left and translateX()	

*/

/** HOMEPAGE BANNER CUSTOM **/

.home-banner .object-fit.contain img { object-fit:unset; height:100%; width:auto; left:50%; transform:translateX(-50%); }

/** HOMEPAGE BLOG GRID ***/

.page-template-page-home .news-wrapper { padding-bottom:40vw; }
.page-template-page-home .news-wrapper .bg-image { opacity:1; top:20rem; }

/*** GRID - Has-Box ***/

/** add padding on display as box with no margin **/

.grids-wrapper .has-boxes.nogap .grid-item .text { padding:clamp(var(--gutter), calc(8vw + 1rem), calc(var(--padding)* 2)); min-height:100vw; }

/*** BANNER BLOCK ***/
/** Used as over footer on some pages - include signature .png in subtitle text box **/

img.footer-sig { max-width:500px; margin:auto; }

/*** NEWS GRID (on homepage only) ***/
/*** Added to grid-news.php if page-home.php ***/

.news-wrapper img.footer-sig { position:absolute; width:90%; left:50%; transform:translateX(-50%); bottom:10vw; z-index:+1; }

@media (min-width:600px) and (max-width:900px) { 

  .col-2.has-boxes .col { min-width:30rem; flex:1; }

}

@media (min-width:900px) {

	.grids-wrapper .has-boxes.nogap .grid-item .text { min-height:unset;  }

}
